List the last 100 webhook deliveries
GET
/api/v1/webhooks/{id}/deliveriesRequires an Organization API key with the manageMembers capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/webhooks/string/deliveries"{ "data": [ { "id": "string", "organizationId": "string", "subscriptionId": "string", "event": { "id": "string", "type": "conversation.escalated", "createdAt": "string", "organizationId": "string", "data": { "conversationId": null, "conversationName": null, "assistantId": null, "assistantName": null, "helpDeskId": null, "helpDeskName": null, "channelId": null, "channelName": null, "inboxUrl": null } }, "attempts": 0, "status": "failed", "lastStatusCode": null, "lastAttemptAt": null, "createdAt": "string" } ]}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}